.subscribeForm{
    overflow: hidden;
    padding-top: 0;
    background: #f1f1f1;
    position: relative;
    color: #000;
    /*margin-bottom: 21px;*/
    border: 1px solid #d4d4d4;
    padding-bottom: 21px;
    text-align: left;
    -webkit-border-radius: 13px;
    -moz-border-radius: 13px;
    border-radius: 13px;
}


.subscribeForm .control-label{
    margin-bottom: 0;
    color: #616161;
    font-size: 13px;
    padding-top: 0;
    font-weight: normal;
    margin-bottom: 7px;
}
.subscribeForm .control-group{
    margin-bottom: 0;
    position: relative;
}
.subscribeForm .wrapEmail .controls{
    /* padding-right: 40px; */
    position: relative;
}
.subscribeForm .wrapLabel{
    /* padding-left: 94px; */
    /* padding-right: 36px; */
}
.subscribeForm .wrapAccept{
    padding-top: 9px;
}

.subscribeForm .iconEnvelope{
    float: left;
    color: #999;
    margin-right: 8px;
    top: 6px;
    font-size: 51px;
    position: relative;
    margin-bottom: 16px;
}
.subscribeForm .title{
    margin-top: 9px;
    font-size: 22px;
    color: #14c70b;
    font-weight: bold;
}
.subscribeForm input[type="text"]{
    width: 100%;
    border: none;
    font-size: 15px;
    padding: 10px 12px 10px 10px;
    -webkit-border-top-left-radius: 3px;
    -webkit-border-bottom-left-radius: 3px;
    -moz-border-radius-topleft: 2px;
    -moz-border-radius-bottomleft: 2px;
    border-top-left-radius: 3px;
    border-bottom-left-radius: 3px;
}

.subscribeForm .form input[type="submit"]{
    border: none;
    background: #000;
    /* visibility: hidden; */
    width: 100%;
    height: 40px;
}
.subscribeForm .form .btn_submit{
     /* background: #222 !important; */
     /* border: none; */
     /* border-radius: 0; */
     /* position: absolute; */
     /* width: 40px; */
     /* float: right; */
     /* right: 0; */
     /* height: 40px; */
     /* top: 0; */
     /* -webkit-border-top-right-radius: 3px; */
     /* -webkit-border-bottom-right-radius: 3px; */
     -moz-border-radius-topright: 2px;
     -moz-border-radius-bottomright: 2px;
     /* border-top-right-radius: 3px; */
     /* border-bottom-right-radius: 3px; */
}
.subscribeForm .form .btn_submit i{
    color:#fff;
    display: block;
    top: 13px;
    text-align: center;
    position: relative;
}
.subscribeForm .form .btn_submit:hover{
     background: #5f5c5d !important; 
    cursor: pointer;
}

.subscribeForm a{
    color: #fff !important;
    font-weight: bold !important;
}
.subscribeForm a:hover{
    text-decoration: underline;
}

#footer .subscribeForm .wrapEmail,
#footer .subscribeForm .wrapLabel,
#footer .subscribeForm .wrapAccept{
    width: 100% !important;
    margin-bottom: 10px;
    padding: 0;
}

#footer .subscribeForm .control-label{
    font-size: 11px;
}
#subscribeInCmsPage {
    background: transparent;
    padding: 0;
    position: relative;
}
#subscribeInCmsPage .form .btn_submit{
    position: relative;
    background: #f6a751 !important;
}
#subscribeInCmsPage input[type="submit"]{
    background: #f38a00 !important;
    visibility: visible;
    padding: 1px 48px;
    border-radius: 24px;
    font-weight: normal;
}
#subscribeInCmsPage input[type="text"]{
    border: 1px solid #ccc;
}
#subscribeInCmsPage a{
    color: #f6a751 !important;
}
#subscribeInCmsPage .control-label{
    color: inherit;
}
#subscribeInCmsPage .controls{
    margin: 0;
}
#subscribeInCmsPage .wrapAccept{
    padding: 0;
}
#subscribeInCmsPage .JSsubmitButton,
#subscribeInCmsPage .wrapAccept,
#subscribeInCmsPage .wrapEmail{
    margin-bottom: 20px;
}